@media (min-width:1200px){.container{width:970px !important;}}

#dp-event-information-content-details-metadata-details-images img {width: 100%}

.readmore a {color: #bf1600}

.l {float: left; margin-right: 10px;}
.r {float: right; margin-left: 10px;}

.row-feature.row-feature-primary {background: url(/images/headers/header.jpg); background-size: cover}

.logo-image > a > img {
    max-height: 55px;
}

.logo a {
	background: none;
}

.navbar-default {

}

@media (min-width: 991px) {
  .navbar-default .navbar-nav > li > a {
    padding: 0;
    padding-top: 15px;
    line-height: 40px;
}
}

header#t3-mainnav {background: rgba(0, 0, 0, 0.75); -webkit-box-shadow: 0 6px 0 rgba(0, 0, 0, 0.75); box-shadow: 0 6px 0 rgba(0, 0, 0, 0.75); border: 0}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	-webkit-box-shadow: inset 0 -3px 0 #bf1700;
	box-shadow: inset 0 -3px 0 #bf1700;
}

.navbar-default .navbar-nav > a:hover {
	-webkit-box-shadow: inset 0 -3px 0 #fff;
	box-shadow: inset 0 -3px 0 #fff;
}

.lang-inline a {
	padding: 0;
	line-height: 70px;
	color: #c2c2c2;
}

.lang-inline .lang-active a {
	color: #ffffff
}

.navbar-toggle {
	margin-top: 10px;
	line-height: 50px;
	height: 50px;
	width: 50px;
}

body {padding-top: 0}

.page-masthead .row-feature {padding-top: 155px}

.btn {border: 0}

.btn-primary.btn-lg {border-radius: 0px;}

.row-feature.row-feature-primary .feature-ct, .row-feature.row-feature-primary p {color: #fff}

.row-feature .gallery .thumbnail a {border: 0; padding-top: 30px; padding-bottom: 10px;}
.row-feature .gallery .thumbnail a h4 {font-weight: normal; margin-top: 0}
.row-feature .gallery .thumbnail .description {text-align: center; margin-top: 15px; font-size: 14px;}

.row-feature .gallery .thumbnail a {-webkit-transition: all 0.2s; transition: all 0.2s;}

.gallery .fa {display: inline-block; width: 100%; font-size: 72px; text-align: center; line-height: 200%}

.gallery a:hover {text-decoration: none}

.gallery a#icon1:hover {background: #d96100; color: #fff}
.gallery #icon1 {color: #fff; background: #f97c00}

.gallery a#icon2:hover {background: #007fd3; color: #fff}
.gallery #icon2 {color: #fff; background: #0099ef}

.gallery a#icon3:hover {background: #489500; color: #fff}
.gallery #icon3 {color: #fff; background: #64b100}

.gallery a#icon4:hover {background: #a10000; color: #fff}
.gallery #icon4 {color: #fff; background: #bf1700}

.masthead p.social {font-size: 40px}
.masthead p.social a {margin-left: 40px}
.masthead p.social span.fa-facebook-square {margin-left: 0}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-toggle .icon-bar, .navbar-default .navbar-toggle .fa-bars {color: #c2c2c2}

.t3-copyright {padding: 40px 0 40px 0}

.social a {color: #fff}
.social a:hover {text-decoration: none; color: #bf1600}

h1.subpage {text-align: center; margin: 0}
.row-feature.row-feature-primary.subpage {padding: 95px 0 40px 0; margin-bottom: 20px;}

.row-feature-primary.footer {padding: 20px 0 20px 0}

.copyright {line-height: 42px; margin: 0}
.t3-copyright small {margin: 0}

.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {border-top: none}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border: none}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {box-shadow: none; font-weight: bold}

.chrono_credits {font-size: 10px; padding-top: 20px}

.t3-megamenu .mega-inner {padding: 0}

.col-xs-12.mega-col-nav {padding: 0}

.navbar-default .navbar-nav > .dropdown > a .caret {
	border-top-color: #c2c2c2;
	border-bottom-color: #c2c2c2;
}

.thumbnail {background: none}
.row-feature.annoucement {padding: 30px 0}
.annoucement p {margin: 0; font-size: 18px;}

.btn.btn-success {background: #bf1600!important; border: none!important; border-radius: 0!important; padding-left: 40px!important; padding-right: 40px!important; font-size: 16px!important; font-weight: bold!important}

.t3-copyright {display: none}
.customfooter {font-size: 12px}

@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before {
	font-family: 'IcoMoon';
	content: attr(data-icon);
	speak: none;
}
[class^="icon-"],
[class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	*margin-right: .3em;
	line-height: 14px;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}
.icon-home:before {
	content: "\21";
}
.icon-user:before {
	content: "\22";
}
.icon-checkedout:before,
.icon-lock:before,
.icon-locked:before {
	content: "\23";
}
.icon-comment:before,
.icon-comments:before {
	content: "\24";
}
.icon-comments-2:before {
	content: "\25";
}
.icon-share-alt:before,
.icon-out:before {
	content: "\26";
}
.icon-share:before,
.icon-redo:before {
	content: "\27";
}
.icon-undo:before {
	content: "\28";
}
.icon-file-add:before {
	content: "\29";
}
.icon-new:before,
.icon-plus:before {
	content: "\2a";
}
.icon-apply:before,
.icon-edit:before,
.icon-pencil:before {
	content: "\2b";
}
.icon-pencil-2:before {
	content: "\2c";
}
.icon-folder-open:before,
.icon-folder:before {
	content: "\2d";
}
.icon-folder-close:before,
.icon-folder-2:before {
	content: "\2e";
}
.icon-picture:before {
	content: "\2f";
}
.icon-pictures:before {
	content: "\30";
}
.icon-list:before,
.icon-list-view:before {
	content: "\31";
}
.icon-power-cord:before {
	content: "\32";
}
.icon-cube:before {
	content: "\33";
}
.icon-puzzle:before {
	content: "\34";
}
.icon-flag:before {
	content: "\35";
}
.icon-tools:before {
	content: "\36";
}
.icon-cogs:before {
	content: "\37";
}
.icon-options:before,
.icon-cog:before {
	content: "\38";
}
.icon-equalizer:before {
	content: "\39";
}
.icon-wrench:before {
	content: "\3a";
}
.icon-brush:before {
	content: "\3b";
}
.icon-eye-open:before,
.icon-eye:before {
	content: "\3c";
}
.icon-checkbox-unchecked:before {
	content: "\3d";
}
.icon-checkin:before,
.icon-checkbox:before {
	content: "\3e";
}
.icon-checkbox-partial:before {
	content: "\3f";
}
.icon-asterisk:before,
.icon-star-empty:before {
	content: "\40";
}
.icon-star-2:before {
	content: "\41";
}
.icon-featured:before,
.icon-star:before {
	content: "\42";
}
.icon-calendar:before {
	content: "\43";
}
.icon-calendar-2:before {
	content: "\44";
}
.icon-question-sign:before,
.icon-help:before {
	content: "\45";
}
.icon-support:before {
	content: "\46";
}
.icon-pending:before,
.icon-warning:before {
	content: "\48";
}
.icon-publish:before,
.icon-save:before,
.icon-ok:before,
.icon-checkmark:before {
	content: "\47";
}
.icon-unpublish:before,
.icon-cancel:before {
	content: "\4a";
}
.icon-eye-close:before,
.icon-minus:before {
	content: "\4b";
}
.icon-purge:before,
.icon-trash:before {
	content: "\4c";
}
.icon-envelope:before,
.icon-mail:before {
	content: "\4d";
}
.icon-mail-2:before {
	content: "\4e";
}
.icon-unarchive:before,
.icon-drawer:before {
	content: "\4f";
}
.icon-archive:before,
.icon-drawer-2:before {
	content: "\50";
}
.icon-box-add:before {
	content: "\51";
}
.icon-box-remove:before {
	content: "\52";
}
.icon-search:before {
	content: "\53";
}
.icon-filter:before {
	content: "\54";
}
.icon-camera:before {
	content: "\55";
}
.icon-play:before {
	content: "\56";
}
.icon-music:before {
	content: "\57";
}
.icon-grid-view:before {
	content: "\58";
}
.icon-grid-view-2:before {
	content: "\59";
}
.icon-menu:before {
	content: "\5a";
}
.icon-thumbs-up:before {
	content: "\5b";
}
.icon-thumbs-down:before {
	content: "\5c";
}
.icon-delete:before,
.icon-remove:before,
.icon-cancel-2:before {
	content: "\49";
}
.icon-save-new:before,
.icon-plus-2:before {
	content: "\5d";
}
.icon-ban-circle:before,
.icon-minus-sign:before,
.icon-minus-2:before {
	content: "\5e";
}
.icon-key:before {
	content: "\5f";
}
.icon-quote:before {
	content: "\60";
}
.icon-quote-2:before {
	content: "\61";
}
.icon-database:before {
	content: "\62";
}
.icon-location:before {
	content: "\63";
}
.icon-zoom-in:before {
	content: "\64";
}
.icon-zoom-out:before {
	content: "\65";
}
.icon-expand:before {
	content: "\66";
}
.icon-contract:before {
	content: "\67";
}
.icon-expand-2:before {
	content: "\68";
}
.icon-contract-2:before {
	content: "\69";
}
.icon-health:before {
	content: "\6a";
}
.icon-wand:before {
	content: "\6b";
}
.icon-unblock:before,
.icon-refresh:before {
	content: "\6c";
}
.icon-vcard:before {
	content: "\6d";
}
.icon-clock:before {
	content: "\6e";
}
.icon-compass:before {
	content: "\6f";
}
.icon-address:before {
	content: "\70";
}
.icon-feed:before {
	content: "\71";
}
.icon-flag-2:before {
	content: "\72";
}
.icon-pin:before {
	content: "\73";
}
.icon-lamp:before {
	content: "\74";
}
.icon-chart:before {
	content: "\75";
}
.icon-bars:before {
	content: "\76";
}
.icon-pie:before {
	content: "\77";
}
.icon-dashboard:before {
	content: "\78";
}
.icon-lightning:before {
	content: "\79";
}
.icon-move:before {
	content: "\7a";
}
.icon-next:before {
	content: "\7b";
}
.icon-previous:before {
	content: "\7c";
}
.icon-first:before {
	content: "\7d";
}
.icon-last:before {
	content: "\e000";
}
.icon-loop:before {
	content: "\e001";
}
.icon-shuffle:before {
	content: "\e002";
}
.icon-arrow-first:before {
	content: "\e003";
}
.icon-arrow-last:before {
	content: "\e004";
}
.icon-chevron-up:before,
.icon-uparrow:before,
.icon-arrow-up:before {
	content: "\e005";
}
.icon-chevron-right:before,
.icon-arrow-right:before {
	content: "\e006";
}
.icon-chevron-down:before,
.icon-downarrow:before,
.icon-arrow-down:before {
	content: "\e007";
}
.icon-chevron-left:before,
.icon-arrow-left:before {
	content: "\e008";
}
.icon-arrow-up-2:before {
	content: "\e009";
}
.icon-arrow-right-2:before {
	content: "\e00a";
}
.icon-download:before,
.icon-arrow-down-2:before {
	content: "\e00b";
}
.icon-arrow-left-2:before {
	content: "\e00c";
}
.icon-play-2:before {
	content: "\e00d";
}
.icon-menu-2:before {
	content: "\e00e";
}
.icon-arrow-up-3:before {
	content: "\e00f";
}
.icon-arrow-right-3:before {
	content: "\e010";
}
.icon-arrow-down-3:before {
	content: "\e011";
}
.icon-arrow-left-3:before {
	content: "\e012";
}
.icon-print:before,
.icon-printer:before {
	content: "\e013";
}
.icon-color-palette:before {
	content: "\e014";
}
.icon-camera-2:before {
	content: "\e015";
}
.icon-file:before {
	content: "\e016";
}
.icon-file-remove:before {
	content: "\e017";
}
.icon-save-copy:before,
.icon-copy:before {
	content: "\e018";
}
.icon-cart:before {
	content: "\e019";
}
.icon-basket:before {
	content: "\e01a";
}
.icon-broadcast:before {
	content: "\e01b";
}
.icon-screen:before {
	content: "\e01c";
}
.icon-tablet:before {
	content: "\e01d";
}
.icon-mobile:before {
	content: "\e01e";
}
.icon-users:before {
	content: "\e01f";
}
.icon-briefcase:before {
	content: "\e020";
}
.icon-download:before {
	content: "\e021";
}
.icon-upload:before {
	content: "\e022";
}
.icon-bookmark:before {
	content: "\e023";
}
.icon-out-2:before {
	content: "\e024";
}